import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconEnviraComponent extends TiniElement {
    static readonly defaultTagName = "icon-envira";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconEnvira: any;
